package com.fq.channel.sdk;

import android.app.Application;
import android.util.Log;

import com.fq.channel.sdk.base.utils.FqLog;

public class FQApplication extends Application{

	private String TAG = getClass().getSimpleName() ;
	
	@Override
	public void onCreate() {
		super.onCreate();
		FqLog.d(TAG, "FQApplication->onCreate") ;
	}
	
		
}
